<?xml version="1.0" encoding="utf-8"?>
<Game id="34863" name="维克多" version="20141124" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="viktor.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
